<?php
require'f_profill.php';
require'f_conectare.php';
conectare('abonamente topicuri membru '.$unume,'abonamente-topicuri-membru'.$x2);
$head[1]='topicuri la care s-a abonat membrul '.$unume;
$titlu='Abonamente topicuri membru '.$unume;
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Abonamente topicuri membru '.nume($la).$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_abonati_topicuri`WHERE`de`="'.$la.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`tid`,`citit`,`data`FROM`forum_abonati_topicuri`WHERE`de`="'.$la.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
$sex_la=($uinfo[2]=='F'?'ă':'');
while($item=$items->fetch_row())
{
$tinfo=$conn->query('SELECT`nume`FROM`forum_topicuri`WHERE`id`="'.$item[0].'"')->fetch_row()[0];
echo$div[1].'<a href="/forum/topic/'.$item[0].'-'.seo($tinfo).'">'.$tinfo.'</a><br /><strong>a'.($item[1]==0?'re de':'').' citit</strong><br /><small>Abonat'.$sex_la.' de: <small>'.data($item[2]).'</small>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].nume($la).', nu are abonamente la topicuri!'.$div[0];
require'f_jos.php';